
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/univale/download/settings/1df3ce13-242a-44f5-90a3-d863359ddc22.jpg);
      }
    
    html {
      --ant-primary-color: #c71010ff !important;
      --ant-primary-color-hover: #c71010ff !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  